﻿html
{
  overflow-y: scroll;
}

body 
{
    color: #888;
    font: normal 13px/21px "Lucida Sans Unicode","Lucida Grande","Trebuchet MS", Helvetica, sans-serif;
    text-align: center;
}

img
{
    border: none;
    padding: 0;
    margin: 0;
}

noscript > div
{
    position:fixed; 
    top:0px; 
    left:0px; 
    z-index:10000; 
    height:100%; 
    width:100%; 
    background-color:#fff;
}

.float-no-collapse
{
    float: left;
    width: 100%;
}

#header img {
    width: 746px;
}

#wrapper
{
    margin: 0 auto;
    width: 750px;
}

#content
{
    float: left;
    margin-bottom: 40px;
}

form.currentStep
{
    background-color: #fff;
}

form.bookingStep
{
    width: 750px;
    text-align: left;
}

form.bookingStep h3
{
    margin: 0;
    margin-top: 13px;
}

form.bookingStep h3,
form.bookingStep h4
{
    padding-top: 8px;
    border-top: 1px solid #999;/* IE Hack*/
	border-top: rgba(0, 0, 0, .2) 1px solid;/* Safari 4+, Chrome, FF3.5+ */
	border-top: rgba(0, 0, 0, .4) 1px solid;
}

form.bookingStep h4
{
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 5px;
}

form.bookingStep p
{
    clear: left;
    margin: 0 0 5px 0;
}

form.bookingStep label
{
    float: left;
    text-align: right;
    width: 23em;
    padding: 6px 6px 0 4px;
    margin: 0px;
    vertical-align: top;
}

form.bookingStep label em
{
    color: Red;
}

form.bookingStep label em.strong-prompt
{
    padding-top: 5px;
    color: #0f386c;
    font-style: normal;
    font-weight: bold;
    width: 19em;
}

form.bookingStep label + input + label
{
    float: none;
    width: auto;
}

form.bookingStep h3
{
    padding-bottom: 7px;
    color: #0f386c;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

form.bookingStep label.error
{
    text-align: left;
    width: 400px;
    margin-left: 22em;
    padding-left: 10px;
    color: red;
    font-style: italic;
}

form.bookingStep .inline-parent label.error
{
    padding-bottom: 4px;
}

form.bookingStep label span
{
    font-style: italic;
}

#chaseFields
{
    float:right;
}

#order-summary
{
    display: none;
    float: left;
    width: 100%;
    text-align: left;
}

#order-summary .order-field
{
    font-weight: bold;
}

#priceMessage img
{
    height: 14px;
    margin: 0 5px -3px 5px;
    padding: 0 10px 0 0;
}

#click-for-details
{
    padding: 6px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #a8c2df;
}

#click-for-details:hover
{
    cursor: pointer;
    background-color: #5084be;
    color: #ddd;
}

#click-for-details.expanded
{
    background-color: #5084be;
    color: #ddd;
}

#click-for-details.expanded:hover
{
    background-color: #a8c2df;
    color: black;
}

#order-detail
{
    display: none;
}

#order-detail > *
{
    margin: 0 10px 10px 14em;
}

#close-link
{
    cursor: pointer;
    color: #0f386c;
    font-weight: bold;
}

select,
input.textField,
input[type="checkbox"],
textarea
{
    width: 14em;
    padding: 6px;
	outline:none;
	border: 1px solid #999;/* IE Hack*/
	border: rgba(0, 0, 0, .2) 1px solid;/* Safari 4+, Chrome, FF3.5+ */
	border-top:rgba(0, 0, 0, .4) 1px solid;
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
	/* FF3.5+ */
	background: -moz-linear-gradient(center bottom,	rgba(255, 255, 255, .1) 0%,	rgba(0, 0, 0, .1) 100%);
	/* Safari 4+, Chrome */
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, .1)), to(rgba(255, 255, 255, .1)));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF')"; /* IE8 */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

input[type="checkbox"]
{
    width: auto;
    margin-top: 9px;
}

p.with-checkbox label.error
{
    margin-left: 10px;
}

select
{
    width: 15em;
}

#giftCertMessage,
#giftCertBlurb,
#bookingMessage
{
    display: block;
    clear: left;
    text-align: center;
    margin: 10px 0;
}

#emailExplainCaption
{
    padding-top: 8px;
}

.highlight-text
{
    color: #0f386c;
}

#giftCertMessage,
#certAvailabilityMessage
{
    display: none;
    color: #000;
    background-color: #ffd87e;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 0;
    margin: 10px 0;
}

#certAvailabilityMessage h3 
{
    font-weight: normal;
    padding: 0;
    margin: 0 0 10px 0;
}

#recipientDetails,
#certificateDetails
{
    display: none;
    margin: 10px 0 0 0;
    padding: 0;
}

#tncBox
{
    border-style: solid;
    float:left;
    padding: 10px;
    border-width: 1px;
    height:135px;
    overflow:scroll;
    font-family: Calibri, Arial;
}

p.help-info
{
    text-align: center;
}

p.with-button
{
    margin-left: 23.75em !important;
}

#payment-details p.with-button
{
    margin-left: 24em !important;
}

#payment-details p.with-button button
{
    margin: 8px 8px 0 0;
}

span.with-tooltip
{
    display: block;
}

.tooltip 
{
    background-color: #ffd87e;
    background-color: rgba(255, 216, 126, 0.8);
	color:#000;
	border:1px solid #fff;
	padding:5px 5px;
	width:200px;
	display:none;
	text-align:left;
	line-height:11pt;
	font-size:10px;
	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

button
{
    margin: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    zoom: 1;
    outline: none;
    line-height: 1em;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid #999;
    border: rgba(0, 0, 0, .2) 1px solid;
    border-bottom: rgba(0, 0, 0, .4) 1px solid;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    background: -moz-linear-gradient( center top, rgba(255, 255, 255, .1) 0%, rgba(0, 0, 0, .1) 100% );
    background: -webkit-gradient( linear, center bottom, center top, from(rgba(0, 0, 0, .1)), to(rgba(255, 255, 255, .1)) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')";
    background-color: #4782C4;
    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    display: inline-block;
}

button span
{
    margin-top: -1px;
    margin-left: -2px;
    margin-right: -2px;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    position: relative;
    color: white;
    padding: 0.6em 1.3em;
    line-height: 1em;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    display: inline-block;
}

form.bookingStep input.small
{
    width: 2.2em;
}

form.bookingStep input.smallish
{
}

form.bookingStep p.inline-parent
{
    display: inline-block;
    float: left;
}

form.bookingStep div.inline-parent
{
    /*width: 38em;*/
    float: left;
}

form.bookingStep p.inline-center
{
    display: inline-block;
}

form.bookingStep p.inline
{
    clear: none;
    width: 125px;
    /*float: right;*/
}

form div.bookingMsg
{
    text-align:center;
    float:left;
    width:100%;
}

form.bookingStep p.inline input,
form.bookingStep p.inline a
{
    float: right;
}

form.bookingStep p.inline label
{
    width: auto;
    padding: 9px 10px 0 10px;
    margin-top: -3px;
    float: right;
}

form.bookingStep p.with-caption > label > em.caption
{
    padding: 0;
    margin-top: -0.2em;
    line-height: 1.2em;
    color: #888;
    font-size: smaller;
}

form.bookingStep p.inline + p
{
    /* clear:both;  for our friend IE */
}

form.bookingStep p.messages,
#priceMessage, #certificateAvailabilityMessage
{
    text-align: center;
    padding: 0;
    padding-top: 8px;
    margin: 0;
    width: 100%;
}

div.ajaxMsg,
p.ajaxMsg,
p.ajaxError
{
    padding: 6px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

div.ajaxMsg,
p.ajaxMsg
{
    color: #000;
    background-color: #ffd87e;
}

div.ajaxMsg
{
    padding: 0;
}

div.ajaxMsg > p
{
    padding: 6px; /* put padding on the child tags so they can expand to fill a div.ajaxMsg */
}

p.ajaxError
{
    border: 2px solid red;
    color: #ff0000;
    font-weight: bold;
}

#certificate-types p.inline
{
    padding-top: 5px;
}

#certificate-types p.inline input,
#certificate-types p.inline label,
#certificate-types p.inline + p label
{
    float: none;
}

#certificate-types p.inline + p
{
    margin-left: 23em;
}

#certificate-types p.inline + p > input
{
    margin-left: 15px;
}

#certificate-types p.inline + p > label
{
    padding-left: 10px;
}